+ Reply to Thread
Page 7 of 7 FirstFirst ... 567
Results 61 to 69 of 69

Thread: Awesome improvement version 4.9

  1. #61
    Master
    Join Date
    Oct 2019
    Location
    Hungary
    Posts
    342
    He took it off quickly for me. I've already remodeled it a bit.

  2. #62
    Quote Originally Posted by Jenő Kocsi View Post
    He took it off quickly for me. I've already remodeled it a bit.
    Nice.. Which template did you go for?
    New Site: CameraSpecs https://bit.ly/3G4uYA6

    Old Site: MotorAdsUk

  3. #63
    Master
    Join Date
    Oct 2019
    Location
    Hungary
    Posts
    342
    Realty rainbow template. What I didn’t like about it was that it was too square so I reshaped it for myself.

  4. #64
    Senior Member
    Join Date
    Nov 2016
    Posts
    109

    upgrade error

    Hi

    I upgraded my page sahibindenilan.com from 4.8.2 to 4.9 and I am getting an HTTP 500 error. My page is not working now. How can fix it? Thank you

  5. #65
    Quote Originally Posted by Halit Kincal View Post
    Hi

    I upgraded my page sahibindenilan.com from 4.8.2 to 4.9 and I am getting an HTTP 500 error. My page is not working now. How can fix it? Thank you
    Please create a ticket where dev can investigate and fix the problem. Such issue can't be fixed via forum.
    Make sure you have copied and merged new files, especially your template folder.

  6. #66
    Are you using php 8 ?
    Classifieds Site: Annonssida
    Other Site: SEO

  7. #67
    Senior Member
    Join Date
    Nov 2016
    Posts
    109
    I created a ticket but I havent got anr repsonce so far. I coiped all files. I ask to my hosting they sent me this mesaj.

    "I have enabled the errors on your account to find the root cause, and the website throws the exact error message now. You should be able to get the exact path of the error message now while accessing the website. "

    Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) in /public_html/vendor/symfony/polyfill-php80/bootstrap.php on line 29

    You need to check the mentioned path to fix the error on your site.

  8. #68
    Senior Member
    Join Date
    Nov 2016
    Posts
    109
    I upgraded my php 7.4 to php 8 then started to give plugin errors. After I returned to PHP 7.4, now it is working. server using now PHP 7.4 but it is not giving an error.

  9. #69
    I created a ticket but I havent got anr repsonce so far. I coiped all files. I ask to my hosting they sent me this mesaj.
    I could't find your ticket. Would you please write your ticket id! I will check it and solve ASAP.
    Viktor,
    Flynax technical department,
    Best wishes.

+ Reply to Thread